body {
  font: 100% KdG, Verdana, sans-serif;
  color: #22cc44;
}
body > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
body > ul > li {
  width: 25%;
}

/*# sourceMappingURL=use.css.map */
